Mindestkonfigurationsanforderungen für Dotnetfx.exe

Aktualisiert: November 2007

Für .NET Framework gelten die folgenden empfohlenen und Mindestsystemanforderungen für Client- und Serveranwendungen, damit eine ausreichende Systemleistung gewährleistet ist. Diese Anforderungen werden für jede Version von .NET Framework auf der Seite .NET Framework Downloads angezeigt.

Veröffentlichen Sie das verteilbare Paket nicht in Ihrem eigenen Netzwerk, wenn Benutzer .NET Framework über das Internet installieren sollen. Verweisen Sie Benutzer stattdessen auf die Downloadsite.

Aktualisierte Systemanforderungen für .NET Framework Version 3.5 finden Sie unter Systemanforderungen für Version 3.5.

Informationen zur .NET Compact Framework-Unterstützung von mobilen Plattformen finden Sie unter Von .NET Compact Framework unterstützte Geräte und Plattformen.

Um die bestmögliche Kompatibilität und höchste Sicherheit für alle Plattformen zu gewährleisten, wird empfohlen, eine Aktualisierung mit dem neuesten Windows Service Pack und wichtigen Updates durchzuführen, die auf der Website von Microsoft Update erhältlich sind.

Siehe auch

Konzepte

Systemanforderungen für Version 1.0 und 1.1

Weitere Ressourcen

Verteilung von .NET Framework

Systemanforderungen für .NET Framework

Übersicht über .NET Framework